/******************************************************************
    basic styling 
*******************************************************************/
body {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px !important;
    font-weight: normal !important;
    color: #333;
    padding: 0px;
    background-color: #f3f3f3;
    line-height: 1.5;
}


.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px
}

@media (min-width: 768px) {
    .container {
        width: 750px
    }
}

@media (min-width: 992px) {
    .container {
        width: 970px
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1170px
    }
}

.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px
}

.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 40px;
    background-color: #303030;
    color: #666666;
    font-size: 14px;
    /* min-height: 95px; */
    padding: 10px 0px 10px 0px;
}

b, strong {
    font-weight: 700;
}

a {
    color: #4486f9;
    text-decoration: none;
}

    a:hover, a:focus {
        text-decoration: none;
        font-weight: 600;
        color: #3d78e0;
    }

h3 {
    line-height: 120%;
    color: #000c80;
    font-size: 24px;
    font-weight: 600;
}

h4 {
    font-size: 22px;
    font-weight: 600;
    line-height: 120%;
}

h5 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 30px;
    line-height: 130% !important;
}

@media (min-width:768px ) {
    h3 {
        color: #000c80;
        font-size: 36px;
        font-weight: 600;
    }

    h4 {
        font-size: 22px;
        font-weight: 600;
    }

    h5 {
        font-size: 18px;
        font-weight: 600;
        line-height: 1.5;
    }
}

.top-margin {
    margin-top: 10px;
}

.top-margin40 {
    margin-top: 40px;
}



/******************************************************************
   form elements 
*******************************************************************/

.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    color: var(--bs-body-color);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: var(--bs-body-bg);
    background-clip: padding-box;
    border: var(--bs-border-width) solid var(--bs-border-color);
    border-radius: var(--bs-border-radius);
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.text-danger {
    margin-bottom: 15px;
    font-weight: normal;
    color: #aa4442 !important;
}

label {
    display: inline-block;
    max-width: 100%;
    margin: 5px 0px 5px 0px;
    font-weight: bold;
}

.label-align input[type="checkbox"] {
    margin-top: 6px;
}

.label-align span {
    margin: 0 0 0px 20px;
    display: block;
}

textarea {
    resize: none; /* turn off resizing for textarea input fields */
}

legend {
    width: auto;
    border-bottom: none;
    padding: 0px 10px 0px 10px;
}

fieldset {
    border: 0;
    border-top: 1px solid #eee;
    padding: 0px 5px 0px 5px;
    margin: 0;
}

@media (min-width:768px ) {
    fieldset {
        border: 0;
        border-top: 1px solid #eee;
        padding: 0px 20px 0px 20px;
        margin: 0;
    }
}

.fieldsetContainer {
    margin-top: 30px;
}

.submitRow {
    background-color: #eee;
    margin: 20px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    padding: 20px 10px 20px 10px;
}

.submitRowText {
    text-align: center;
    font-size: 12px;
    font-weight: 600;
    color: #636363;
}

@media (min-width:768px ) {
    .submitRowText {
        text-align: left;
        padding-left: 10px;
    }
}

.btn-primary {
    color: #fff;
    border-radius: 5px;
    background-color: #4486f9;
    font-weight: normal;
    display: inline-block;
    width: auto;
    padding: 10px 20px;
    font-size: 16px;
    line-height: 1.42857143;
    border-radius: 5px;
}

    .btn-primary:hover, .btn-primary:focus, .btn-primary:active {
        background-color: #3d78e0;
        font-weight: normal;
        text-decoration: none;
        color: #fff;
    }

.btn-large {
    padding: 15px 25px 15px 25px;
    font-size: 20px;
    font-weight: 600;
}

.btn-sm {
    padding: 6px 12px;
    font-size: 16px;
    font-weight: 600;
}

.radioCheckboxLabel {
    background-color: #FFFFFF !important;
    color: #000000 !important;
    font-weight: bold !important;
}

.attestation-callout-yellow {
    color: #a57d40;
    border-radius: 5px;
    background-color: #fcf7e4;
    border-color: #f9edd5;
    border-style: solid;
    border-width: 1px;
    font-size: 14px;
    padding: 10px 25px 5px 25px;
    max-width: 530px;
}

.center-submit-button {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

@media (min-width:992px ) {
    .center-submit-button {
        width: 210px;
        display: block;
        margin-right: 0px;
    }
}

.form-control-text a {
    color: #4486f9;
    font-size: 16px;
    margin-left: 15px;
}

    .form-control-text a:hover, a:focus {
        text-decoration:underline;
        font-weight: normal;
        color: #075ae9;
    }

.form-control-text {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 23px;
    margin-left: -10px;
}

@media (min-width: 992px) {
    .form-control-text {
        margin-top: 10px;
        margin-left: -25px;
    }
}

.field-validation-error {
    color: #aa4442;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #aa4442;
    /*background-color: #fee;*/
}

.validation-summary-errors {
    font-weight: bold;
    color: #aa4442;
}

.validation-summary-valid {
    display: none;
}

.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
    font-weight: bold;
    padding: 10px 20px;
}

    .btn-default:hover, .btn-default:focus {
        color: #333;
        background-color: #e6e6e6;
        border-color: #adadad;
    }


    .btn-default:focus, .btn-default:active:focus, .btn-default.active:focus {
        outline: thin dotted;
        outline: 5px auto -webkit-focus-ring-color;
        outline-offset: -2px;
        text-decoration: none;
        font-weight: bold;
        color: #333;
        background-color: #d4d4d4;
        border-color: #8c8c8c;
    }

/* center blank selection dropdown list entry 
select option[value=""] {
    text-align: center;
}
        */

/*=================================================================================== 
    RMM abstracts
=====================================================================================*/
.pageTitles {
    font-size: 30px;
    font-weight: 500;
    padding: 35px 0px 15px 0px;
}

.whitePanel {
    border: 1px solid #dfe1e0;
    border-radius: 4px;
    background-color: #fff;
}

.greyBox {
    padding: 10px;
    border: 1px solid #dfe1e0;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    background-color: #eeeeee;
}

.btn-primary-bright-red {
    color: #fff;
    border-radius: 5px;
    background-color: #e41f3a;
    border-color: none;
}

.btn-primary-bright-red-large {
    width: 220px;
    font-size: 16px;
    font-weight: 600;
}

.btn-sm {
    padding: 6px 12px;
    font-size: 16px;
    font-weight: 600;
}

.btn-print {
    width: 165px;
    font-size: 16px;
    font-weight: 600;
}

    .btn-print:hover, .btn-print:focus {
        font-weight: 600;
    }


.btn-primary-bright-red:hover, .btn-primary-bright-red:focus {
    color: #fff;
    border-color: none;
    background-color: #c71a32;
}


.btn-primary-white {
    width: 100%;
    height: 60px;
    font-size: 14px;
    font-weight: 500;
    line-height: 125%;
    color: #000;
    background-color: #ffffff;
    padding: 10px;
    border-radius: 0px;
    border: 1px solid #dddddd;
}

    .btn-primary-white:hover, .btn-primary-white:focus {
        background-color: #dfe1e0;
        font-weight: 500;
    }



/* css for filetype glyphs */
.filetype {
    float: left;
    padding-left: 10px;
    margin: 0 0 10px 0;
    font-size: 11px;
    font-weight: bold;
    line-height: 24px;
    white-space: nowrap;
    overflow: hidden;
    width: 35px;
    color: #000;
    padding-right: 10px;
    line-height: 11px;
    overflow: visible;
}

    .filetype:before {
        font: 35px/1em 'Glyphicons Filetypes Regular';
    }

@media only screen {
    .divisionLine {
        border-top: 1px solid #dfe1e0;
        margin: 60px 0px 25px 0px;
    }
}



.left {
    float: left;
}





/* Styles for validation helpers
-----------------------------------------------------------*/


#printArea p {
    font-size: 14px !important;
    color: black;
    overflow-wrap: break-word;
    word-wrap: break-word;
}

#printArea h3 {
    font-size: 18px !important;
    color: black;
    margin-top: 10px;
}

#printArea blockquote {
    padding: 0px 10px;
    margin: 0 0 20px;
    font-size: 16px;
    border-left: none;
}
